/*
******************************************************************

Main CSS: Standard-Tags, Canvases

(c) sinntun.codes
******************************************************************
*/

/*

XXX-canvas für größere Seitenbereiche (wie #main-canvas)
XXX-container für kleinere Bereiche innerhalb von Seitenelementen oder Seitenbereiche wie #footer
XXX-wrapper für Micro-Bereiche z. B. innerhalb eines Formular-Elements

*/




/*****************************************************************
**** Document
******************************************************************/

html {
  height: 100%;
  max-width: 100vw;
  overflow-x: hidden;
}

body {
  height: 100%;
  font-size: 18px;
  /*hyphens: auto;*/
  overflow-x: hidden;
  background: #F6F6F6;
  max-width: 1920px;
  margin-left:auto;
  margin-right: auto;
}

/*****************************************************************
**** Common Selectors
******************************************************************/

a {
  color: inherit;
  text-decoration: none;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

.image-copyright{
  color: #00528c;
  font-size:12px;
  text-align: right;
}

ul.linklist {
  list-style: none;
  margin:0;
  padding:0;
}

ul.linklist a {
  color:#000000;
}


.link-button {
  display: inline-block;
  margin-top: 15px;
  padding: 15px;
  text-transform: uppercase;
}


.link-container.top {
  margin-bottom: 20px;
}

.text {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.text ul, .text ol {
  display: block;
}

option {
  font-family: 'TheSans', Arial;
}

/* ********** error ********** */

.error-text {
  display: block;
  margin: 10px 0;
}

.error-link {
  margin-top: 10px;
  display: block;
}


.back-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  padding: 1em;
  z-index: 9999;
}

.background {
  width: 1350px;
  max-width: calc(100% - 50px);
  margin: auto;
  margin-bottom: -1px;
  padding: 0 25px;
}

.background.bottom {
  transform: scale(-1);
  margin-top: -1px;
  margin-bottom: initial;
}

/*** download-links
******************************************************************/

.download-item {
  margin-bottom: 10px;
  display: block;
  clear: both;
}

.download-link {
  box-sizing: border-box;
  display: block;
}

.download-link::before {
  font-family: "Font Awesome 6 Pro";
  font-weight: 900;
  content: '\f56d';
  width: 25px;
  display: inline-block;
}

/*****************************************************************
*** Grid / Canvases
******************************************************************/


#page-canvas {
  width: 100%;
  height: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: visible;
  z-index: 1001;
  max-width: 1920px;
}

#page-canvas .head-content {
  margin-bottom: 30px;
}

#head-canvas {
  background: linear-gradient(0deg, rgba(0,97,168,1) 0%, rgba(0,55,122,1) 100%);
  transition: all .5s ease-in-out;
}

#main-navigation {
  width: auto;
  padding-top: 40px;
  overflow: visible;
  font-weight: 100;
}

@media only screen and (max-width: 1700px) {
  #main-navigation {
    width: auto;
    padding-top: 65px;
  }
}

.margin-box {
  display: flex;
  max-width: 1500px;
  margin: auto;
}

.margin-box > *:first-child{
  width: 40px;
  min-width: 40px;
}

.margin-box > *:nth-child(2){
  flex: 1;
  padding-right: 40px;
}

.margin-box .mark-left {
  width: 30px;
  display: flex;
  align-items: start;
  justify-content: start;

}

.margin-box .mark-left.font-size-32 {
  padding-top: 16px;
}

.margin-box .mark-left.font-size-22 {
  padding-top: 11px;
}

.margin-box .mark-left:before{
  content: '';
  width: 30px;
  height: 8px;
  background: #00377A;
  display: inline-block;
}

.margin-box .element-headline {
  color: #009CDA;
}

@media only screen and (max-width: 700px){
  .margin-box > :first-child {
    width: 20px;
    min-width: 20px;
  }

  .margin-box .mark-left::before {
    width: 15px;
    height: 5px;
  }

  .margin-box > *:nth-child(2){
    padding-right: 20px;
  }
}

#aside-canvas {
  width: calc(20% - 30px);
  max-width: 200px;
  margin-right: 80px;
  float: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  height: auto;
}

#content-canvas {
  width: 100%;
  height: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  margin: auto;
}

#main-canvas {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#info-canvas {
  width: 100%;
  max-width: 270px;
  height: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  float: right;
  margin-top: 9px;
}

#site_headline {
  padding-left: 210px;
  padding-right: 210px;
  color: #ff8c00;
  font-size: 36px;
  margin-top: 25px;
}

@media only screen and (max-width: 1550px){
  .header-content {
    padding: 0 50px;
    box-sizing: border-box;
  }

  .head-content,
  .contentbox-main {
    padding: 0 50px;
  }


}

@media only screen and (max-width: 1024px) {
  #page-canvas {
    max-width: 100vw;
  }

  #site_headline {
    padding-left: 80px;
    padding-right: 80px;
  }
}

@media only screen and (max-width: 700px) {
  .head-content,
  .contentbox-main {
    padding: 0 25px;
  }
}

@media only screen and (max-width: 520px) {
  #site_headline {
    padding-left: 40px;
    padding-right: 40px;
  }

  .head-content,
  .contentbox-main {
    padding: 0 15px;
  }
}

/*****************************************************************
**** Header
******************************************************************/
#head-canvas {
  max-width: 1920px;
}

#head-container {
  width: 100%;
  height: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  position: unset;
  max-width: 1500px;
  padding: 0px;
  margin: auto;
  box-sizing: border-box;
  padding-right: 30px;
}

#head-canvas .head-silhouettes {
  max-width: 1420px;
  margin: auto;
  overflow: hidden;
}

#head-canvas .head-silhouettes .mobile {
  display: none;
}

#head-canvas .head-silhouettes img {
  transform: translateY(3px);
}

#head-logo-title-container {
  display: flex;
}

#head-logo {
  width: 100%;
  max-width: 220px;
  overflow: hidden;
}

#head-logo img {
  width: auto;
  height: auto;
  display: block;
}

#head-container .logo-link {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-left: -98px;
}

#head-container .logo-link .top,
#head-container .logo-link .bottom {
  font-size: 14px;
  font-weight: 700;
}


#head-title {

}


#head-image {
  position: relative;
  width: 100%;
  height: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 1920px;
  margin: auto;
  margin-top: 75px;
  z-index: 5;
  overflow: hidden;
}


#head-image .border-bottom {
  height: auto;
  width: 101vw;
  display: inline-block;
  position: absolute;
  bottom: -1px;
  left: -4px;
  max-width: 1930px;
}

#head-image img {
  /*
   -webkit-filter: brightness(70%);
   filter: brightness(70%);
  */
}

@media only screen and (max-width: 600px){
  #head-canvas .head-silhouettes .mobile {
    display: block;
  }

  #head-canvas .head-silhouettes .desktop {
    display: none;
  }
}

.top-navigation {
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
}

.head-text {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  text-align: center;
  position: absolute;
  top: calc(50% - 20px);
  left: 0;
  right: 0;
  margin: 0 auto;
}

.header {
  margin-top: 78px;
  position: relative;
}

.header img {
  min-height: 205px;
  object-fit: contain;
  z-index: 5;
  position: relative;
}

.banner {
  top: 118px;
  position: fixed;
  background: #fff;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  height: 93px;
  width: 93px;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  right: 0;
  z-index: 401;
  border-top: #00377A solid 1px;
  border-left: #00377A solid 1px;
  border-bottom: #00377A solid 1px;
  padding-left: 8px;
}

.search-banner {
  top: 175px;
  position: fixed;
  background: #fff;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  display: flex;
  align-items: center;
  right: -265px;
  padding-right: 35px;
  transition: .25s all ease-in-out;
  z-index: 401;
  width: 320px;
  flex-flow: row;
  border-top: 1px solid #00377A;
  border-bottom: 1px solid #00377A;
}

.search-banner .left {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 93px;
  width: 93px;
  cursor: pointer;
  border-right: #00377A solid 1px;
  box-sizing:border-box;
  flex-flow: column;
  z-index: 401;
  padding-left: 8px;
  min-width: 105px;
}

.search-banner .right input {
  width: 230px;
  font-size: 22px;
  padding: 3px 12px;
  box-sizing: border-box;
  margin-left: 15px;
  height: 30px;
  font-family: "TheSans", sans-serif;
}

.search-banner .icon::before {
  content: '\f002';
  font-family: 'Font Awesome 6 Pro';
  font-weight: 900;
  font-size: 20px;
  color: #00377A;
}

.expert-search-banner {
  top: 280px;
}

.contact-banner {
  top: 385px;
}

.membership-banner {
  top: 490px;
}

.search-banner .icon::before {
  content: "\f002";
  font-family: 'Font Awesome 6 Pro';
  font-weight: 900;
  font-size: 30px;
  color: #00377A;
}

.expert-search-banner .icon::before {
  content: "\e5c5";
  font-family: 'Font Awesome 6 Pro';
  font-weight: 900;
  font-size: 30px;
  color: #00377A;
}

.contact-banner .icon::before {
  content: "\f82d";
  font-family: 'Font Awesome 6 Pro';
  font-weight: 900;
  font-size: 30px;
  color: #00377A;
}

.membership-banner .icon::before {
  content: "\f234";
  font-family: 'Font Awesome 6 Pro';
  font-weight: 900;
  font-size: 30px;
  color: #00377A;
}

.banner .label {
  font-size: 13px;
  color: #00377A;
  text-transform: uppercase;
  margin-top: 5px;
  font-family: 'TheSans';
  font-weight: 700;
  text-align: center;
}


.header-content {
  width: 100%;
  max-width: 1400px;
  margin: -11% auto 50px;
  position: relative;
  z-index: 10;
}

.header-content.no-headerbox {
  margin-top: 20px;
}

.header-content .teaser-container {
  width: 100%;
  display: flex;
  gap: 30px;
}

.header-content .teaser-container .box-container {
  width: 25%;
}

.header-content .teaser-container .box-container.wide {
  width: 100%;
}

.header-content .teaser-container .box-container .teaserbox {
  border-radius: 10px;
  width: 100%;
  height: 100%;
  padding: 38px;
  box-sizing: border-box;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  gap: 25px;
  text-align: center;
  background: #fff;
}

.header-content .teaser-container .box-container.wide .teaserbox {
  align-items: flex-start;
  text-align: left;
}

.header-content .teaser-container .box-container .teaserbox .button {
  padding: 15px 20px;
  border-radius: 10px;
  display: inline-block;
  width: 50%;
  text-align: center;
  box-sizing: border-box;
}

.header-content .teaser-container .box-container .teaserbox.has-image,
.header-content .teaser-container .box-container .teaserbox.has-buttons {
  flex-flow: row;
  padding: 0;
  align-items: stretch;
  overflow: hidden;
}

.header-content .teaser-container .box-container .teaserbox .right .buttons {
  height: 100%;
  margin-top: auto;
  margin-bottom:auto;
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 38px 38px 38px 0px;
  box-sizing: border-box;
}

.header-content .teaser-container .box-container .teaserbox.has-image .left,
.header-content .teaser-container .box-container .teaserbox.has-image .right,
.header-content .teaser-container .box-container .teaserbox.has-buttons .left ,
.header-content .teaser-container .box-container .teaserbox.has-buttons .right {
  width:50%;
}

.header-content .teaser-container .box-container .teaserbox.has-image .left,
.header-content .teaser-container .box-container .teaserbox.has-buttons .left {
  padding: 38px 0 38px 38px;
  display: flex;
  gap: 25px;
  flex-flow: column;
}

.header-content .teaser-container .box-container .teaserbox.has-image .right,
.header-content .teaser-container .box-container .teaserbox.has-buttons .right {
  width:50%;
}

.header-content .teaser-container .box-container .teaserbox.has-image .right img,
.header-content .teaser-container .box-container .teaserbox.has-buttons .right img {
  height: 100%;
  width: auto;
  object-fit: cover;
}

.header-content .teaser-container .box-container .teaserbox.has-image.has-buttons .left .buttons {
  display: flex;
  flex-flow: column;
  gap: 20px;
}

.header-content .teaser-container .box-container .teaserbox.blue {
  border: 2px solid #285DA7;
  color: #285DA7;
}

.header-content .teaser-container .box-container .teaserbox.light-blue {
  border: #449CDB 2px solid;
  color: #449CDB;
}

.header-content .teaser-container .box-container .teaserbox.orange {
  border: #FF8B00 2px solid;
  color: #FF8B00;
}

.header-content .teaser-container .box-container .teaserbox.violet {
  border: #9B0687 2px solid;
  color: #9B0687;
}

.header-content .teaser-container .box-container .teaserbox.green {
  border: #B3CE36 2px solid;
  color: #B3CE36;
}

.header-content .teaser-container .box-container .border-bottom {
  padding-left: 12px;
  padding-right: 12px;
  box-sizing: border-box;
  margin-top: -1px;
  min-height: 23px;
}

.header-content .teaser-container .box-container .teaserbox .headline {
  font-size: 22px;
  max-width: 1000px;
}

.header-content .teaser-container .box-container .teaserbox .text {
  font-size: 20px;
  max-width: 1000px;
}

.header-content .teaser-container .box-container.wide .teaserbox .text {
  font-size: 18px;
}

.header-content .teaser-container .box-container .teaserbox .link {
  font-size: 18px;
}

@media only screen and (max-width: 1500px){
    .header-content .teaser-container .box-container .teaserbox {
      padding: 20px;
  }
}

@media only screen and (max-width: 1200px){
  .header-content .teaser-container .box-container .teaserbox {
    padding: 38px;
  }

  .header-content .teaser-container {
    flex-wrap: wrap;
    row-gap: 50px;
  }

  .header-content .teaser-container .box-container {
    width: calc(50% - 15px);
  }
}

@media only screen and (max-width: 1024px) {
  .header-content .teaser-container .box-container .teaserbox.has-buttons .left,
  .header-content .teaser-container .box-container .teaserbox.has-image .left,
  .header-content .teaser-container .box-container .teaserbox.has-buttons .right,
  .header-content .teaser-container .box-container .teaserbox.has-image .right{
    width: 100%;
    padding: 0px;
  }

  .header-content .teaser-container .box-container .teaserbox.has-image.has-buttons .right {
    margin-top: -35px;
  }

  .header-content .teaser-container .box-container .teaserbox.has-image img {
    display: none;
  }

  .header-content .teaser-container .box-container .teaserbox.has-buttons .left {
    padding-bottom: 8px;
  }

  .header-content .teaser-container .box-container .teaserbox .right .buttons {
    padding: 0px;
    flex-flow: column;
    align-items: start;
    width: 100%;
  }

  .header-content .teaser-container .box-container .teaserbox .button {
    width: auto;
    max-width: 100%;
  }

  .header-content .teaser-container .box-container .teaserbox.has-image:not(.has-buttons) .right {
    display: none;
  }

  .header-content .teaser-container .box-container .teaserbox.has-buttons {
    flex-flow: column;
    padding: 38px;
    align-items: start;
  }

  .header-content .teaser-container .box-container .teaserbox.has-image.has-buttons .left,
  .header-content .teaser-container .box-container .teaserbox.has-image.has-buttons .right {
    width: 100%;
  }
}

@media only screen and (max-width: 1700px) {
  #head-container .logo-link {
    margin-left: -33px;
  }

  #head-container .logo-link {
    margin-left: 21px;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 800px) {
  .header-content .teaser-container .box-container .teaserbox {
    padding: 20px;
  }
}

@media only screen and (max-width: 680px) {
  .header-content .teaser-container .box-container {
    width: 100%;
  }

  .header-content .teaser-container .box-container .teaserbox {
    padding: 20px 10px;
  }

  .header-content .teaser-container .box-container .teaserbox {
    padding: 20px;
  }
}

@media only screen and (max-width: 480px){
  .header-content .teaser-container .box-container .teaserbox .button {
    width: 100%;
  }
}

.login-box {
  margin-top: 30px;
  margin-bottom: 55px;
  padding: 0 20px;
}

.login-box .info.text {
  margin-bottom: 25px;
  max-width: 1000px;
}

.login-box .loginform .button-submit {
  background: #FF6347;
  color: #fff;
  padding: 10px;
  width: auto;
  box-sizing: border-box;
  border-radius: 5px;
  text-align: center;
  font-size: 18px;
}

.login-box .login-intern {
  background: #E5F0F8;
  padding: 25px;
  border-radius: 10px;
}

.loginform .lostpassword {
  display: block;
  width: fit-content;
  margin-bottom: 20px;
}

/*****************************************************************
**** Leaflet Cluster
******************************************************************/
.cluster-30 {
  background: url('/_images/map_cluster_30.png') center center no-repeat;
  background-size: cover;
  font-size: 13px;
  text-align: center;
  line-height: 30px;
  color: #fff;
}

.cluster-40 {
  background: url('/_images/map_cluster_40.png') center center no-repeat;
  background-size: cover;
  font-size: 13px;
  text-align: center;
  line-height: 40px;
  color: #fff;
}

.cluster-50 {
  background: url('/_images/map_cluster_50.png') center center no-repeat;
  background-size: cover;
  font-size: 13px;
  text-align: center;
  line-height: 50px;
  color: #fff;
}

#map {
  position: sticky !important;
  top: 90px;
}

/*****************************************************************
**** Footer
******************************************************************/

.footer-background {
  margin-top: 50px;
  background: #fff;
}

.footer-background .border-bottom {
  transform: rotateY(180deg);
  background: #f6f6f6;}

.footer-background .border-bottom img {
  filter: brightness(0) saturate(100%) invert(47%) sepia(0%) saturate(0%) hue-rotate(231deg) brightness(98%) contrast(89%);
}

.footer-background .border-top:first-child {
  background: #f6f6f6;
}

.footer-background .border-top img {
  min-height: 20px;
  filter: brightness(0) saturate(100%) invert(47%) sepia(0%) saturate(0%) hue-rotate(231deg) brightness(98%) contrast(89%);
}

.footer-logo-row {
  display: flex;
  max-width: 1400px;
  margin: 50px auto;
  gap: 30px;
  justify-content: space-between;
  align-items: center;
}

.footer-logo-row .logo-container {
  filter: grayscale(1) invert(0) brightness(100%);
  transition: all .5s ease-in-out;
  cursor: pointer;
}

.logo-container.senat {
  filter: grayscale(0) invert(0.3) brightness(150%);
}

.footer-logo-row .logo-container:hover {
  filter: grayscale(0) invert(0) brightness(100%);
}

.footer-logo-row .logo-container.fokus {
  width: 340px;
}

.footer-logo-row .logo-container.senat {
  width: 300px;
}

.footer-logo-row .logo-container.allianz {
  width: 209px;
}

.footer-logo-row .logo-container.zertpunkt {
  width: 100px;
}

#footer-canvas {
  height: auto;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  background: linear-gradient(0deg, rgba(0,97,168,1) 0%, rgba(0,55,122,1) 100%);
  padding-top: 25px;
}

#footer-canvas .top-footer {
  width:100%;
}

#footer-canvas .top-footer .container,
#footer-canvas .bottom-footer-line .container {
  max-width: 1500px;
  margin: auto;
  width:100%;
  color: #fff;
}

#footer-canvas .bottom-footer-line {
  background: #00377A;
  font-size: 16px;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
}

#footer-canvas .top-footer .container .links-intern {
  display: flex;
  gap: 30px;
  justify-content: space-between;
}

#footer-canvas .top-footer .container .column {
  width: auto;
  font-size: 16px;
  line-height: 22px;
  display: flex;
  flex-flow: column;
}

#footer-canvas .top-footer .container .links-intern .column{
  gap: 4px;
}

#footer-canvas .top-footer .container .links-intern .column.logo{
  width: 400px;
  height: 196px;
}

#footer-canvas .top-footer .container .links-intern .column > a {
  font-size: 16px;
  width: fit-content;
}

#footer-canvas .top-footer .container .links-intern .column > a.telephone:before{
  font-family: 'Font Awesome 6 Pro';
  margin-right: 6px;
  content: '\f095';
}

#footer-canvas .top-footer .container .links-intern .column > a.mobile:before{
  font-family: 'Font Awesome 6 Pro';
  margin-right: 6px;
  content: '\f3ce';
}

#footer-canvas .top-footer .container .links-intern .column > a.mail:before{
  font-family: 'Font Awesome 6 Pro';
  margin-right: 6px;
  content: '\f0e0';
}

#footer-canvas .top-footer .container .column .orange {
  color: #ff8b00;
}

#footer-canvas .top-footer .container .column .head {
  font-size: 18px;
  margin-bottom: 10px;
}

#footer-canvas .top-footer .container .column .facebook-link {
  display: flex;
  align-items: center;
}

#footer-canvas .top-footer .container .column .facebook-link:before {
  font-family: 'Font Awesome 6 Brands';
  margin-right: 6px;
  content: '\f09a';
  font-size: 40px;
}

#footer-canvas .top-footer .container .column .newsletter-link {
  background: #FF6347;
  padding: 10px 20px;
  box-sizing: border-box;
  border-radius: 5px;
}

#footer-canvas .top-footer .container .contact {
  padding-top: 60px;
  padding-bottom: 60px;
  border-bottom: #ff8b00 solid 2px;
  margin-bottom: 30px;
}

#footer-canvas .top-footer .container .links-intern {
  padding-bottom: 30px;
}

#footer-canvas .top-footer .container .contact .logo {
  display: flex;
  justify-content: center;
  max-width: 168px;
  margin: auto;
}

#footer-canvas .top-footer .container .contact .logo img {
  filter: grayscale(1);
}

@media only screen and (max-width: 1500px){

  .footer-logo-row {
    padding: 0 50px;
    box-sizing: border-box;
  }

  .footer-logo-row .logo-container.fokus {
    width: 280px;
  }

  .footer-logo-row .logo-container.senat {
    width: 260px;
  }

  .footer-logo-row .logo-container.allianz {
    width: 180px;
  }

  .footer-logo-row .logo-container.zertpunkt {
    width: 80px;
  }

  #footer-canvas .top-footer .container,
  #footer-canvas .bottom-footer-line .container{
    padding: 0 50px;
    box-sizing: border-box;
  }

  #footer-canvas .top-footer .container .contact,
  #footer-canvas .top-footer .container .links-intern {
    flex-wrap: wrap;
    justify-content: space-between;
  }

  #footer-canvas .top-footer .container .column {
    width: fit-content;
  }
}

@media only screen and (max-width: 1300px){
  .banner {
    display: none;
  }

  #footer-canvas .top-footer .container .links-intern {
    align-items: center;
    justify-content: center;
    gap: 45px;
    flex-flow: column;
  }

  #footer-canvas .top-footer .container .links-intern .column.logo {
    max-width: 100%;
    padding-right: 0px;
  }

  #footer-canvas .top-footer .container .column {
    width: 100%;
    text-align: center;
  }

  #footer-canvas .top-footer .container .links-intern .column > a {
    width: 100%;
  }

  #footer-canvas .top-footer .container .column .facebook-link {
    justify-content: center;
  }

    #footer-canvas .top-footer .container .contact {
        justify-content: start;
    }

    #footer-canvas .top-footer .container .contact {
      margin-bottom: 20px;
    }

    #footer-canvas .top-footer .container .contact .logo {
      margin-left: 0;
    }

    #footer-canvas .top-footer .container .column {
      width: 30%;
    }
}

@media only screen and (max-width: 1024px){
  .footer-logo-row {
    display: none;
  }

  .footer-background .border-bottom {
    display: none;
  }

  .border-top {
    background: #f6f6f6;
  }
}

@media only screen and (max-width: 900px){

  #footer-canvas .top-footer .container .column {
    width: fit-content;
  }

  #footer-canvas .top-footer .container .contact {
    flex-flow: column;
    align-items: center;
    margin-bottom: 0px;
    padding-bottom: 0;
  }

  #footer-canvas .bottom-footer:nth-child(3) {
    border-top: #ff8b00 solid 2px;
  }

  #footer-canvas .top-footer .container .contact .logo {
    max-width: 350px;
  }

  #footer-canvas .top-footer .container .column:nth-child(2) {
    font-size: 18px;
  }

  #footer-canvas .bottom-footer-line {
    text-align: center;
  }

}

/*****************************************************************
**** Slider
******************************************************************/

#slider {
  width: 100%;
  display: block;
  overflow: hidden;
}

#slider .slick-slide {
  max-height: 600px;
}

#slider .slick-slide div {
  max-height: 600px;
  /*    display: menu-line;*/
}

.slick-next::before,
.slick-prev::before {
  content: '';
}

.slick-next,
.slick-prev {
  width: 24px;
  height: 46px;
  position: absolute;
  top: calc(50% - 23px);
  z-index: 999;
  cursor: pointer;
}

.slick-next {
  right: 25px;
  /*background: url(/_images/icons/slider-arrow-next.png) center center no-repeat;*/
  background-size: cover;
}

.slick-prev {
  left: 25px;
  /*background: url(/_images/icons/slider-arrow-prev.png) center center no-repeat;*/
  background-size: cover;
}

.slick-slide img {
  width: 100%;
  /* Grauschleier über das Sliderbild
  -webkit-filter: brightness(70%);
  filter: brightness(70%);
  */
}

.slick-dots {
  display: none;
}

.slider-caption {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 210px;
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.slider-caption span {
  display: block;
  text-align: center;
}

.full-width {
  position: relative;
}

.full-width:before {
  content: "";
  position: absolute;
  top: 0;
  width: 100vw;
  height: 100%;
  left: calc((100vw - 100%) / -2);
  background: inherit;
  z-index: -1;
}

/* scroll-to-top */
#scroll-to-top {
  position: fixed;
  right: 25px;
  z-index: 999;
  bottom: 25px;
  background: #FF6347;
  padding: 8px 12px;
  cursor: pointer;
  color: #fff;
  width: 70px;
  height: 70px;
  box-sizing: border-box;
}

#scroll-to-top .arrow{
  border: solid #fff;
  border-top-width: medium;
  border-right-width: medium;
  border-bottom-width: medium;
  border-left-width: medium;
  border-width: 0 5px 5px 0;
  display: inline-block;
  padding: 10px;
  position: absolute;
  top: calc(50% - 5px);
  left: calc(50% - 12px);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform: rotate(-135deg);
}

@media only screen and (max-width: 1200px) {
  #scroll-to-top {
    width: 58px;
    height: 58px;
  }

  #scroll-to-top .arrow {
    padding: 9px;
  }
}

@media only screen and (max-width: 1024px) {
  #scroll-to-top .arrow {
    padding: 9px;
  }
}

@media screen and (max-width: 640px) {
  #scroll-to-top {
    width: 45px;
    height: 45px;
  }

  #scroll-to-top .arrow {
    padding: 8px;
    left: calc(50% - 10px);
  }
}

.anchor {
  display: block;
  transform: translateY(-85px);
}

/* texteditor */

.texteditor p[linebreak="true"] {
  margin-top: -18px;
}

.texteditor p[linebreak="true"]:first-child {
  margin-top: 0px;
}

.texteditor > :not(:last-child) {
  margin-bottom: 18px;
}

.texteditor ol {
  margin-left: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.texteditor ol li[data-list ="bullet"] {
  list-style: disc;
  list-style-position: outside;
}

.texteditor strong {
  font-weight: 700;
}

.texteditor a {
  text-decoration: underline;
}

/* Projekt-spezifisches CSS */
.texteditor h2 {
  font-weight: 700;
  color: #009CDA;
  font-size: 22px;
}

.texteditor h3 {
  font-weight: 700;
  color: #009CDA;
  font-size: 18px;
}